Information on source package tweepy

Available versions

ReleaseVersion
stretch3.5.0-1
buster3.6.0-1.1
bullseye3.6.0-2
bookworm4.1.0-1
sid4.1.0-1

Resolved issues

BugDescription
CVE-2012-5825Tweepy does not verify that the server hostname matches a domain name ...

Search for package or bug name: Reporting problems